Problemas con Nexus

#1 por nelkamp el 18/06/2013
El problema es que yo tengo la version 2 de nexus, y cuando intento abrir la expansion Swedish House vol.1 me dice que necesito una version mas nueva del nexus, el caso es que nose como actualizar mi nexus porque no encuentro videos tutoriales, ya me he comprado una version posterior pero nose como instalarla en el Fl Studio. Muchas gracias, agradecere todas las respuestas.
Subir
#2 por Suvur el 18/06/2013
¿ Cóoomo ? :-s

SUVUR

Subir
#3 por nelkamp el 18/06/2013
Cuando quiero abrir una expansion de nexus (solo esa) me dice que necesito una nueva version de nexus, osea que esa es antigua y no me sirve. Y cuando quiero instalar la nueva version, no soy capaz, osea nose como se hace
Subir
#4 por Suvur el 18/06/2013
Entonces... ¿ qué versión exactamente de Nexus tienes ?.

SUVUR

Subir
#5 por nelkamp el 18/06/2013
tengo la version 2 y quiero meter la 2.3.2
Subir
#6 por Suvur el 18/06/2013
#5 Pues no veo dónde está el problema, ya que esa 2.3.2 es una actualizacion y por lo tanto debería ser completamente compatible.

SUVUR

Subir
#7 por Jax Jazer el 25/06/2013
Leyendo el instructivo?
Subir
Respuesta rápida

Regístrate o para poder postear en este hilo